@charset "utf-8";
/* -----------------------------------------------------------
	æ±ç¨ã¯ã©ã¹
----------------------------------------------------------- */
.con_tab {
    width: 1050px;
    /*width: 800px;*/
    margin: 0 auto
    }
.box_tel {
    width: 1050px;
    margin: 0 auto
    }
.con_pla_other .box_pla {
    width: 1050px;
    margin: 0 auto
    }
.con_pla_other .box_pla:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden
    }
/* -----------------------------------------------------------
	å±éå¤æ°
----------------------------------------------------------- */
/* -----------------------------------------------------------
	mixin
----------------------------------------------------------- */
/* ===================================================================
CSS information

 file name  :banquet.css
 author     :Ability Consultant
style info  :å®´ä¼ä¼è­°å±é
=================================================================== */
/*----------------------------------------------------
	.con_tab
----------------------------------------------------*/
.con_tab {
    text-align: center;
    letter-spacing: -0.4em;
    padding-bottom: 32px;
    margin-bottom: 52px;
    background: url(../banquet/images/plan/bg_shadow.png) no-repeat bottom center
    }
.con_tab li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    letter-spacing: normal;
    margin-left: 10px;
    padding: 10px 0
    }
.con_tab li:first-child {
    margin-left: 0
    }
.con_tab li a, .con_tab li span {
    display: block;
    height: 0;
    padding-top: 86px;
    overflow: hidden;
    width: 255px
    }
.con_tab li.tab01 a, .con_tab li.tab01 span {
    background: url(../banquet/images/tab01.png) no-repeat 0 0
    }
.con_tab li.tab02 a, .con_tab li.tab02 span {
    background: url(../banquet/images/tab02.png) no-repeat 0 0
    }
.con_tab li.tab03 a, .con_tab li.tab03 span {
    background: url(../banquet/images/tab03.png) no-repeat 0 0
    }
.con_tab li.tab04 a, .con_tab li.tab04 span {
    background: url(../banquet/images/tab04.png) no-repeat 0 0
    }
.con_tab li.tab05 a, .con_tab li.tab05 span {
    background: url(../banquet/images/tab05.png) no-repeat 0 0
    }
.con_tab li.tab06 a, .con_tab li.tab06 span {
    background: url(../banquet/images/tab06.png) no-repeat 0 0
    }
.con_tab li.tab07 a, .con_tab li.tab07 span {
    background: url(../banquet/images/tab07.png) no-repeat 0 0
    }
.con_tab li a:hover, .con_tab li.active a, .con_tab li span:hover, .con_tab li.active span {
    background-position: 0 -86px
    }
/*
.banquet_year .con_tab .tab01 span {
  background-position: 0 -86px;
  cursor: default;
}*/
/*.banquet_party .con_tab .tab02 span {
  background-position: 0 -86px;
  cursor: default;
}*/
.banquet_party .con_tab .tab01 span {
    background-position: 0 -86px;
    cursor: default
    }
.banquet_alumni .con_tab .tab02 span {
    background-position: 0 -86px;
    cursor: default
    }
.banquet_memorial .con_tab .tab04 span {
    background-position: 0 -86px;
    cursor: default
    }
.banquet_detail .con_tab .tab03 span {
    background-position: 0 -86px;
    cursor: default
    }
.banquet_detail .con_tab .tab05 span {
    background-position: 0 -86px;
    cursor: default
    }
.banquet_detail .con_tab .tab06 span {
    background-position: 0 -86px;
    cursor: default
    }
.banquet_spring .con_tab .tab07 span {
    background-position: 0 -86px;
    cursor: default
    }
/*----------------------------------------------------
	.con_pla
----------------------------------------------------*/
/*.box_tel*/
.box_tel {
    margin: 50px auto 65px
    }
.box_tel .txt_tel {
    text-align: center;
    border: 1px solid #002d1d;
    color: #002d1d;
    background: url(../banquet/images/plan/bg_tel.png) repeat top left;
    font-size: 134%;
    padding: 3px;
    margin-bottom: 10px
    }
.box_tel .txt_tel img {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1
    }
.box_tel .txt_tel span {
    display: block;
    padding: 20px 0;
    border: 1px solid #002d1d
    }
/*----------------------------------------------------
	.con_pla_other
----------------------------------------------------*/
.con_pla_other h3 {
    text-align: center;
    margin-top: 60px
    }
.con_pla_other .txt_intro {
    margin: 25px auto;
    text-align: center
    }
.con_pla_other .box_pla {
    position: relative
    }
.con_pla_other .box_pla:before {
    content: "";
    display: block;
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: -301px;
    width: 603px;
    height: 10px;
    background: url(../banquet/images/plan/bg_shadow.png) no-repeat;
    z-index: 0
    }
.con_pla_other .box_pla .wrp_pla {
    background: url(../banquet/images/plan/bg_pla_bot.png) no-repeat bottom right white;
    padding: 36px;
    position: relative;
    overflow: hidden
    }
.con_pla_other .box_pla .wrp_pla:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 87px;
    height: 87px;
    background: url(../banquet/images/plan/bg_pla_top.png) top left;
    z-index: 0
    }
.con_pla_other .box_pla .wrp_pla h4 {
    text-align: center
    }
.con_pla_other .box_pla .wrp_pla .txt, .con_pla_other .box_pla .wrp_pla .img {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
    }
.con_pla_other .box_pla .wrp_pla .txt {
    margin-top: 10px;
    width: 525px;
    float: left
    }
.con_pla_other .box_pla .wrp_pla .txt .menu01 > li {
    width: 180px
    }
.con_pla_other .box_pla .wrp_pla .txt .menu01 > li:first-child {
    width: 110px
    }
.con_pla_other .box_pla .wrp_pla .txt .menu02 li {
    margin-right: 10px
    }
.con_pla_other .box_pla .wrp_pla .txt .att {
    margin-top: 10px
    }
.con_pla_other .box_pla .wrp_pla .img {
    float: right;
    width: 415px;
    margin-top: 15px
    }
.con_pla_other .box_pla .wrp_pla .box_ban {
    clear: both;
    overflow: hidden;
    padding-top: 35px
    }
.con_pla_other .box_pla .wrp_pla .box_ban > li {
    float: right;
    padding-left: 38px;
    width: 490px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-left: dotted 1px #d7d1bf
    }
.con_pla_other .box_pla .wrp_pla .box_ban > li:first-child {
    padding-left: 0;
    float: left;
    width: 450px;
    border: none
    }
.con_pla_other .box_pla .wrp_pla .box_ban > li .time {
    margin-top: 16px
    }
.con_pla_other .box_pla .wrp_pla .box_ban > li .att {
    margin-top: 10px
    }
.con_pla_other .box_pla .wrp_pla .box_ban > li .title {
    margin-top: 30px
    }
.con_pla_other .box_pla .wrp_pla .box_ban > li .txt li {
    padding: 15px;
    width: 408px;
    border-bottom: 1px #bfbebd dotted
    }
/*----------------------------------------------------
	.menu
----------------------------------------------------*/
.menu01, .menu02 {
    background: #f4f1e9;
    padding: 15px;
    margin-top: 10px;
    overflow: hidden
    }
.menu01 > li, .menu02 > li {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
    }
.menu01 > li li, .menu02 > li li {
    padding-left: 1em;
    text-indent: -1em
    }
p.spa {
    margin: 40px auto 0;
    width: 1050px
    }